call make wgt01
call make wgt02
call make wgt03
call make wgt04
call make wgt05
call make wgt06
call make wgt07
call make wgt08
call make wgt09
call make wgt10
call make wgt11
call make wgt12
call make wgt13
call make wgt14
call make wgt15
call make wgt16
call make wgt17
call make wgt18
call make wgt19
call make wgt20
call make wgt21
call make wgt22
call make wgt23
call make wgt24
call make wgt25
call make wgt26
call make wgt27
call make wgt28
call make wgt29
call make wgt30
call make wgt31
call make wgt32
call make wgt33
call make wgt34
call make wgt35
call make wgt36
call make wgt37
call make wgt38
call make wgt39
call make wgt40
call make wgt41
call make wgt42
call make wgt43
call make wgt44
call make wgt45
call make wgt46
call make wgt47
call make wgt48
call make wgt49
call make wgt50
call make wgt51
call make wgt52
call make wgt53
call make wgt54
call make wgt55
call make wgt56
call make wgt57
call make wgt58
call make wgt59
call make wgt60
call make wgt61
call make wgt62
call make wgt63
call make wgt64
call make wgt65
call make wgt66
call make wgt67
cd wgt68
call make wgt68a
call make wgt68b
call make wgt68c
call make wgt68d
call make wgt68e
cd ..
call make wgt69
call make wgt70

